## NAME

gt-congruence - Call a congruence subtool and pass argument(s) to it.

## SYNOPSIS

gt congruence [option …] congruence_tool [argument …]

## DESCRIPTION

-help

  display help and exit

-version

  display version information and exit

Tools:

- spacedseed

## ADDITIONAL INFORMATION

For detailed information, please refer to the manual of congruence.

## REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.